{
      "name": "Introdução ao PWA",
      "short_name": "PWA",
      "icons": [
              {
                  "src": "https://schoolofnetcom.github.io/pwa/img/icons/icon-128x128.png",
                  "sizes": "128x128",
                  "type": "image/png"
              },
              {
                "src": "https://schoolofnetcom.github.io/pwa/img/icons/icon-144x144.png",
                "sizes": "144x144",
                "type": "image/png"
              },
              {
                "src": "https://schoolofnetcom.github.io/pwa/img/icons/icon-152x152.png",
                "sizes": "152x152",
                "type": "image/png"
              },
              {
                "src": "https://schoolofnetcom.github.io/pwa/img/icons/icon-192x192.png",
                "sizes": "192x192",
                "type": "image/png"
              },
              {
                "src": "https://schoolofnetcom.github.io/pwa/img/icons/icon-256x256.png",
                "sizes": "256x256",
                "type": "image/png"
              },
              {
                "src": "https://schoolofnetcom.github.io/pwa/img/icons/icon-512x512.png",
                "sizes": "512x512",
                "type": "image/png"
              }
      ],
      "start_url": "index.html",
      "display": "standalone",
      "background_color": "#000000",
      "theme_color": "#607d8b"
}
